Hi all: Between SLES11 and SLES11 SP1 Linus Torvalds jumped the kernel version number from 2.6.40 to 3.0. I have an RPM that fails as it is expecting version 2.6. Is there any workaround to overcome this problem?